/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	border: 0px;
	position: relative;
	zoom: 1;
	overflow: hidden;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {
	width: 40px;
    height: 40px;
    margin: 0;
    background:url(../images/arrows.png) no-repeat 0px 0px;
    position: absolute;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    -webkit-transition: all .3s ease;
	display:block;
	top: 65%;
	opacity: 0.8;
}
.flex-direction-nav .flex-next {
	background:url(../images/arrows.png) no-repeat -40px 0px ;
    right:0%;
}
.flex-direction-nav .flex-prev {
	left:0%;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;
}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav {
	display: none;
    position: absolute;
    left: 10%;
    margin-left: 0px;
    top: 40%;
}
.flex-control-nav li {
	margin: 10px 0;
    display: block;
    zoom: 1;
}
.flex-control-paging li a {
	width: 5px;
    height: 5px;
    display: block;
    background: none;
    cursor: pointer;
    text-indent: -9999px;
    border: none;
    border-radius: 10px;
    background: #c8c8c8;
}
.flex-control-paging li a.flex-active { 
	background:#1bd6f2;
    cursor: default;
}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width:1080px) {
	.flex-direction-nav a {
		top: 55%;
	}
}
@media screen and (max-width:991px) {
	.flex-direction-nav .flex-next {
		right: 0%;
		display: none;
	}
	.flex-direction-nav .flex-prev {
		left: 0;
		display: none;
	}
	.flex-direction-nav a {
    top: 58%;
}
}
@media screen and (max-width: 736px){
	.flex-direction-nav a {
		top: 60%;
	}
}
@media screen and (max-width: 640px){
	.flex-direction-nav a {
		top: 54%;
	}
}
@media screen and (max-width: 600px){
	.flex-direction-nav a {
		top: 55%;
	}
}
@media screen and (max-width: 480px) {
	section.slider {
		padding-top: 0%;
		top: 20px !important;

	}
	.flexslider {
		padding:0;
	}
	.flex-direction-nav a {
	
}
.flex-direction-nav a {
    top: 48%;
}
}
@media screen and (max-width: 320px) {
	section.slider {
		padding-top: 0%;
	}
	.flex-direction-nav a {
		top: 43%;
	}
	.flexslider {
    padding: 0;
    padding-bottom: 12px;
}
}
